@charset "utf-8";

body{padding:0px;margin:0px;font-size:12px;}
.main-box {width:990px;margin:0px auto;}
form {margin:0px;padding:0px;}

.top-logo{text-align:center;padding:0px;margin:15px auto; }
.top-search{text-align:center;}
.top-search-q{border:1px solid #ccc;width:550px;height:44px;line-height:16px;padding:0px;margin:0px;font-family: "Microsoft YaHei";font-size:16px;}
.top-search-q1{border:1px solid #ccc;width:450px;height:35px;line-height:16px;padding:0px;margin:0px;font-family: "Microsoft YaHei";font-size:16px;}
.top-search-btn{background-color:#0cbbf0;color:#ffffff;border:none;height:45px;width:100px;margin:0px;font-size:18px;font-family: "Microsoft YaHei";}
.top-search-btn1{background-color:#003366;color:#ffffff;border:none;height:35px;width:100px;margin:0px;font-size:16px;font-family: "Microsoft YaHei";}

.list { overflow:auto; margin-top:20px;}
.list-left{width:630px;float:left;padding-right:30px;border-right:1px solid #ccc;min-height:500px;}
.list-left ul {padding:0px;}
.list-left ul li { list-style:none;padding-bottom:25px;}
.list-left ul li em {color: red;font-style: normal;}
.list-left ul li h3 {font-size: 16px;font-weight: normal;line-height: 28px;white-space: nowrap;overflow: hidden;margin:2px 0px;}
.list-left ul li .desc {text-align: justify;color: #232323;font-size: 14px;line-height: 24px;word-wrap: break-word;word-break: break-all;}


.list-right {width:300px;float:right;padding-left:10px;}

.footer {text-align:center; clear:both;padding:10px;}

.page {
	width: 650px;
	text-align: center;
	padding: 10px 0 30px;
	white-space: nowrap;
	font-size: 15px;
	color: #00308C;
}

.page a,.page span {
	display: inline-block;
	padding: 1px 11px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	vertical-align: middle;
	font-size: 15px;
	color: #00308C;
	font-family: "微软雅黑", "宋体";
}

.page a:hover {
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 0 10px;
	font-size: 15px;
}
.page a.cur{
	color:#232323;
}
.page span {
	cursor: default;
}

.page .btn_page {
	border: 1px solid #ddd;
	padding: 0 10px;
	font-size: 115px4px;
}

.page .btn_page b {
	font: 14px arial;
	color: #717171;
	font-weight: normal;
}

.tag-p {width:990px;padding:10px 5px;margin:0px auto;font-size:14px;}
.tag-p a {
	color:#000000;
	font-size:14px;
	text-decoration:none;
}
.tag-p a.c{color:#F00;font-weight:bold;}

.tag-list{width:970px;margin:0px auto;border:1px solid #ccc;padding:10px; overflow:auto;}
.tag-list a {
	display:block;
	padding:4px;
	float:left;
	width:170px;
	overflow:hidden;
	font-size:15px;
	text-decoration:none;
	font-family:"微软雅黑", "宋体";
	color:#00308C;
	text-wrap:none;
	white-space:nowrap;
	margin-right:10px;
	margin-bottom:5px;
}

.sp-title {
color: #888;
padding: 4px 12px;
border-top: 1px solid #CFCFCF;
border-bottom: 1px solid #CFCFCF;
background: #f3fbea;
margin-bottom: 8px;
}
.sp-title h2 {
font-size: 14px;
line-height: 27px;
margin:0;
}
.sp-title .more {
float: right;
margin: -27px 0px;
line-height: 27px;
}

.linkbox {
padding: 10px 8px;
border-bottom: 1px solid #EEE;
}
.linkbox h3, .linkbox h3 a {
font-size: 20px;
font-family: 'Microsoft YaHei';
color: #262627;;margin:0;padding:0;text-decoration: none;
}
.f6 {
width: 100%;
overflow: hidden;
clear: both;
padding-bottom: 10px;
list-style: none;
padding:0;margin:0;
}
.f6 li {
float: left;
line-height: 14px;
padding: 8px 10px 0px;
white-space: nowrap;
}
.f6 li a {
font-size: 16px;
font-family: 'Microsoft YaHei';
float: left;text-decoration: none;
line-height:1.8;
color: #666;
}

.tag-p a.c{color:#F00;font-weight:bold;}

.tag-list{width:970px;margin:0px auto;border:1px solid #ccc;padding:10px; overflow:auto;}
.tag-list a {
	display:block;
	padding:4px;
	float:left;
	width:170px;
	overflow:hidden;
	font-size:15px;
	text-decoration:none;
	font-family:"微软雅黑", "宋体";
	color:#00308C;
	text-wrap:none;
	white-space:nowrap;
	margin-right:10px;
	margin-bottom:5px;
	line-height : 400%;
}
.txt18 {
FONT-FAMILY: "微软雅黑";
FONT-SIZE: 25px;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
color:#00308C;
}
.a1 {
    font-size: 16px;
    color: #FFF;
    text-decoration: none;
    font-family: "微软雅黑", "宋体";
    text-wrap: none;
    white-space: nowrap;
    overflow: hidden;
}
